/* ---- BEGINN neuer Elemente ----*/

/* ---- Teamspeak2 Display BEGINN ----*/
#teamspeakdisplay img {
  border: 0px;
}
#teamspeakdisplay table {
  border-collapse: collapse;  border-spacing: 0px;
}
#teamspeakdisplay td {
  padding: 0px;
  vertical-align: top;  white-space: nowrap;
  font-size: 11px;  font-family: verdana, helvetica, sans-serif;
}
#teamspeakdisplay td.teamspeakserver {
  padding-left: 3px;
  font-weight: bold;
}
#teamspeakdisplay td.teamspeakchannel {
  padding-left: 3px;
}
#teamspeakdisplay td.teamspeaksubchannel {
  padding-left: 3px;
}
#teamspeakdisplay td.teamspeakplayer {
	padding-left: 3px;
	font-weight: bold;
}
#teamspeakdisplay a.teamspeakserver {
  font-size: 11px;  font-weight: bold;  font-family: verdana, helvetica, sans-serif;
  text-decoration: none;
  color: #000000;
}
#teamspeakdisplay a.teamspeakchannel, a.teamspeaksubchannel {
  font-size: 11px;  font-weight: ;  font-family: verdana, helvetica, sans-serif;
  text-decoration: none;
  color: #000000;
}
#teamspeakdisplay a.teamspeakserver:hover, a.teamspeakchannel:hover, a.teamspeaksubchannel:hover {
  color: #000066;
  text-decoration: none;
}
/* ---- Teamspeak2 Display ENDE ----*/
/* ---- ENDE neuer Elemente ----*/

/* Content */
ul.Line {
  position: relative;
  height: 100%;
  margin: 0px 0px 0px 0px;
  border-top: 1px solid #9c9d9c;
  padding: 0px 0px 2px 0px;
  clear: left;
  font-size: 11px;
}

ul.LineFirst {
  position: relative;   height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 2px 0px;
  clear: left;

  font-size: 11px;
}
li.LineLeft {
  width: 180px;   min-height: 16px;   z-index: 10;
  margin: 0px 0px 0px 0px;    padding: 4px 4px 4px 4px;
  float: left;    vertical-align: middle;
  list-style: none;
}
li.LineLeftBoard {
  width: 120px;
  min-height: 16px;   z-index: 10;
  margin: 0px 0px 0px 0px;    padding: 4px 4px 4px 4px;
  float: left;    vertical-align: middle;
  list-style: none;
}
li.LineLeftHalf {
  width: 50%;   min-height: 16px;   z-index: 10;
  margin: 0px 0px 0px 0px;    padding: 4px 4px 4px 4px;
  float: left;    vertical-align: middle;
  list-style: none;
}
li.LineRight {
  min-height: 16px;
  z-index: 11;
  margin: 0px 0px 0px 190px;
  padding: 4px 4px 4px 4px;
  list-style: none;
}

li.LineRightBoard {
  min-height: 16px;
  z-index: 11;
  margin: 0px 0px 0px 0px;
  padding: 4px 4px 4px 140px;
  list-style: none;
}

ul.BoxContent {
  margin: 0px 0px 0px 0px;    padding: 1px;
  list-style: none;
}

/* Bars*/
ul.BarOccupied {
  position: static;   height: 12px;
  margin: 0px 0px 0px 0px;        padding: 0px 0px 0px 0px;
  float: left;
  background: #2bb800;
}
ul.BarMarked {
  position: static;   height: 12px;
  margin: 0px 0px 0px 0px;    border: 2px 0px 2px 0px solid #9c9d9c;    padding: 0px 0px 0px 0px;
  float: left;
  background: #fff500;
}
ul.BarFree {
  position: static;   height: 12px;
  margin: 0px 0px 0px 0px;    padding: 0px 0px 0px 0px;
  float: left;
  background: #b0b0b0;
}
ul.BarClear {
  position: static;   width: 0px;   height: 0px;
  margin: 0px 0px 0px 0px;    padding: 0px 0px 0px 0px;
  clear: left;
}

/* Forms */
textarea {
  width: 100%;
  background:#8eb6ff;
}

.box_entry, .box_entryuser, .box_entry_active, .engaged, .box_entryadd {
  list-style: none;
}
/* ---- BEGINN Änderung .box ----*/

.box_entrymessage {
  padding: 0px 0px 2px 16px;
  background-image: url(images/arrows_message.gif);    background-repeat: no-repeat;
}
.box_entrymessage_blink {
  padding: 0px 0px 2px 16px;
  background-image: url(images/arrows_message_blink.gif);    background-repeat: no-repeat;
}
.box_entrydata {
  padding: 0px 0px 2px 16px;
  background-image: url(images/arrows_data.gif);    background-repeat: no-repeat;
}
/* ---- ENDE Änderung .box ----*/


/* Size */

/* Message-Highlighting */
.error {
  color:			#FF0000;
  font-weight:	bold;
  text-align:		left;
}

.warning {
  color:			#EE6600;
  font-weight:	bold;
  text-align:		left;
}

.okay {
  color:			#008000;
  font-weight:	bold;
  text-align:		left;
}


/* Main */
.copyright {		/* old name: tbl_small2 */
  font-size:		10px;
  color:			#fff;
}

.img_border {		/* old name: img */
  border-width:	1px;
  border-color:	#000000;
}

.content {			/* old name: tbl_5 */

  padding:		0px;
  font-size:		11px;
  text-align:		left;
}
td.content img{
	padding:0;
	margin:0;
	border:0;
}
.content_head {		/* old name: tbl_5 */

  padding:		4px;
  font-size:		11px;
  border-bottom:	1px solid #9D9D9D;
  text-align:		left;
}

.row_key {			/* old name: tbl_6 */
  height: 100%;
  background: #d0e1ff;
  padding:		4px;
  font-size:		11px;
  font-weight: bold;
  border-bottom:	1px solid #9D9D9D;
  text-align:		left;
}

.row_value {		/* old name: tbl_1 */
  height: 100%;
  background-color:#d9e6ff;
  padding:		4px;
  font-size:		11px;
  border-bottom:	1px solid #9D9D9D;
  text-align:		left;
}

.row_value_highlighted {		/* old name: tbl_2 */
  height: 100%;

  padding:		4px;
  font-size:		11px;
  border-bottom:	1px solid #9D9D9D;
  text-align:		left;
}

.row_value_important {		/* old name: tbl_important */
  height: 100%;
  background:		#8eb6ff;
  padding:		4px;
  font-size:		11px;
  border-bottom:	1px solid #9D9D9D;
  text-align:		left;
}

.row_value_code {		/* old name: tbl_7 */
  background:		#d9e6ff;
  padding:		4px;
  font-family: 	 Courier New, Courier, mono;
  font-size:		11px;
  border-bottom:	1px solid #9D9D9D;
}

.hrule {			/* old name: tbl_4 */
  background:		#9D9D9D;
  border-bottom:	1px solid #9D9D9D;
}

.engaged {			/* old name: tbl_1 */		/* Used, if a text should be engaged */
  padding:		2px;
  padding-left:	18px;
}

/* Boxes */
.box_frame {		/* old name: tbl_1 */
  font-size: 11px;
}

.box_caption {
  padding:		0px;
  font-size:		9px;
}

.box_content {
  padding:		4px;
  font-size:		11px;
}


/* Form fields */
.form {				/* Form fields, which must be supplied */
  font-family:	Verdana,Arial,Helvetica;
  font-size:		11px;
  font-weight:	normal;
  color:			#000000;
  border:			1px solid #000000;
  background-color:	#d9e6ff;
  background-image:	url(images/index_form_bg.gif);
}

.form_optional {	/* Optional form fields, which need not to be supplied */
  font-family:	Verdana,Arial,Helvetica;
  font-size:		11px;
  font-weight:	normal;
  color:			#000000;
  border:			1px solid #000000;
  background-color:	#d9e6ff;
}

/* Links */

a:link{
	color:#000;
}

a:hover{
	color:#000;
}

a:visited{
	color:#000;
}


a.underline_on_hover:link, a.underline_on_hover:visited {
  color:			#000000;
  text-decoration:none;
}
a.underline_on_hover:hover {
  color:			#FF9000;
  text-decoration:underline;
}

/* special */
.frame_box {
  background:		#D6D6D6;
  font-family:	verdana, helvetica, sans-serif;
  font-size:		11px;
  font-weight:	normal;
  color:			#000000;
  text-align:		center;
  vertical-align:	middle;
  border:			1px solid #9D9D9D;
  padding:		4px;
}

.loading {
  position: absolute;
  background:		#555555;
  border:			1px solid #9D9D9D;
  color:			#ffffff;
  padding:		4px;
  font-size:		11px;
  text-align:		left;
  visibility:  hidden;
}

option[value=de]:before { content:url("../images/icon_de.png"); }
option[value=en]:before { content:url("../images/icon_en.png"); }
option[value=at]:before { content:url("../images/icon_at.png"); }
option[value=ch]:before { content:url("../images/icon_ch.png"); }
option[value=es]:before { content:url("../images/icon_es.png"); }
option[value=fr]:before { content:url("../images/icon_fr.png"); }
option[value=nl]:before { content:url("../images/icon_nl.png"); }
option[value=it]:before { content:url("../images/icon_it.png"); }

/* OSX STYLE */
body {
  background:  	 #FFFFFF;
  font-family:	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:       	 #000000;}

/*  */
.tbl_0 {
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:  	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* MAIN FIELDS. FOR EXAMPLE THE RIGHT SIDE IN A FORM */
.tbl_1 {
  background:  	 #d9e6ff;
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:  	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* HIGHLITED FIELDS */
.tbl_2 {
  background:  	 #d9e6ff;
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:      	 #000000;
  text-align:      left;}

/* HOR. LINES BETWEEN THE ROW'S */
.tbl_4 {
  background:  	 #d9e6ff;
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* THE BACKGROUND IN THE CONENT TABLE */
.tbl_5 {
  background:  	 #d9e6ff;
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 10px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* CAPTION FIELDS. FOR EXAMPLE THE LEFT SIDE IN A FORM */
.tbl_6 {
  background:  	 #d9e6ff;
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* CODE STYLE */
.tbl_7 {
  background:  	 #d9e6ff;
  font-family: 	 Courier New, Courier, mono;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* BORDER */
.tbl_8 {
  border: 1px solid #000000;}

/* SPECIAL BG. FOR EXAMPLE THE DESCRAPTION AT THE SEAT PLAN */
.tbl_9 {
  background:  	 #D6D6D6;
  font-family: 	 verdana, helvetica, sans-serif;
  border:		     1px solid #000000;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* Foodcenter */
.tbl_foodcenter {
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:  	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* HELPLET STYLE NORMAL */
.tbl_helplet {

  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* HELPLET STYLE LEFT SIDE IN THE TABLE */
.tbl_helplet_left {
  background:  	 #CBE0FA;
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* HELPLET STYLE RIGTH SIDE IN THE TABLE */
.tbl_helplet_right {
  background:  	 #E4E4E4;
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* IMPORTANT FIELDS. FOR EXAMPLE IMPORTANT NEWS */
.tbl_important {
  background:  	 #8eb6ff;
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:  	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* SMALL TEXT */
.tbl_small {
  font-family: 	 verdana, Helvetica, sans-serif;
  font-size:   	 10px;
  font-weight: 	 normal;
  color:       	 #000000;}

/* COPYRIGHT */
.tbl_small2	{
  font-family: 	 verdana, Helvetica, sans-serif;
  font-size:   	 10px;
  font-weight: 	 normal;
  color:       	 #666666;}

/* ERROR FIELDS IN FORM'S */
.tbl_1_error {
  background:  	 #EEE6BD;
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:  	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;
  background-image: url(images/index_form_error.gif);}

/* INACTIVE ROW'S IN SEARCH RESULTS */
.tbl_1_off {
  background:  	 #CBE0FA;
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:  	 11px;
  font-weight: 	 normal;
  color:       	 #000000;
  text-align:      left;}

/* RED ERROR MESSAGE'S */
.tbl_error {
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:      	 #E54600;
  text-align:      left;}

/* BLACK FONT */
.tbl_black {
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:      	 #000000;
  text-align:      left;}

/* RED FONT */
.tbl_red {
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  color:      	 #3481E5;
  text-align:      left;
  font-weight:     bold;}

/* GREEN FONT */
.tbl_green {
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:      	 #00A800;
  text-align:      left;}

/* BLUE FONT */
.tbl_blue {
  font-family: 	 verdana, helvetica, sans-serif;
  font-size:   	 11px;
  font-weight: 	 normal;
  color:      	 #2264DD;
  text-align:      left;}

/* KEYWORD DESCREPTIONS */
acronym {
  border-bottom:	 1px dashed #990000;
  cursor: 	     help;}

/* NORMAL LINK */
a:link, a:visiteded, a.link:link, a.link:visiteded {
  color: 		     #000000;
  text-decoration: none;}

a:hover {
  color:		     #666666;
  text-decoration: underline;}

/* IMAGE STYLE */
.img {
  border:		1px solid #000000;}

/* TOOLTIP STYLE in Seatplan and Guestmap*/
.tooltip {
  background-color:#FFFF99;
  border-width:1px;
  border-style:solid;
}

form {
  display: inline }
/*
 * Ende Lansuite Style-Definitions
 * Elite-Lan Style-Definitions
 */

/* IE Mac CSS Only */
html div#centerwrap {
	padding: 0;
	border: 0;
}

html {
	padding: 0;
	margin: 0;
	border: 0;
}

body {
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-image: url(images/bg.png);
	padding: 0;
	margin: 0;
}

div#min {
	min-width: 1020px;
}

div#header {
	clear: both;
	width: 100%;
	height: 100px;
	background-color: #fff;
}

div#header_left {
	float: left;
	width: 520px;
	height: 100px;
	background-image: url(images/header_left.png);
}

div#header_center {
	height: 100px;
	background-image: url(images/header_center.png);
}

div#header_right {
	float: right;
	width: 465px;
	height: 97px;
	background-image: url(images/header_right.png);
}

div#subnav {
	clear: both;
	height: 62px;
	padding-top: 1px;
	padding-bottom: 4px;
	margin-bottom: 20px;
	background-image: url(images/menu_bg.png);
}

div#subnav_left {
	float: left;
	height: 60px;
}

div#banner {
	margin-top: 1px;
	width: 468px;
	height: 60px;
	background-image: url(images/banner.gif);
}

div#subnav_right {
	float: right;
	height: 40px;
	color: #fff;;
}

div#subnav_right a {
	color: #fff;
}

div#subnav_right form {
	height: 20px;
	margin-top: 10px;
}

div#subnav_right div#login {
	width: 540px;
	float: right;
	padding-top: 21px;
	vertical-align: middle;
	color: #fff;
}

div#subnav_right div#login div.login_schrift {
	padding-top: 2px;
	float: left;
}

div#subnav_right div#login div.login_pic {
	float: left;
}

div#subnav_right div#logined {
	float: right;
	padding-right: 10px;
	color: #fff;
	line-height: 2.9;
	text-align: right;
}

div#centerwrap {
	float: left;
	width: 100%;
	margin: 0 -95% 0 0;
}

div#center {
	margin: 0 170px 0 170px;
}

div#center table#center {
	width: 100%;
	border: 0;
}

table#center tr#top {
	height: 18px;
}

table#center tr#top td#top_tilts_left {
	width: 10px;
	background-image: url(images/content/top_tilts_left.png);
}

table#center tr#top td#top_center {
	background-image: url(images/content/top_center.png);
}

table#center tr#top td#top_tilts_right {
	width: 10px;
	background-image: url(images/content/top_tilts_right.png);
}

table#center tr#center {

}

table#center tr#center td#center_left {
	width: 10px;
	background-image: url(images/content/center_left.png);
}

table#center tr#center td#center {
	background-color: #e3edff;
}

table#center tr#center td#center_right {
	width: 10px;
	background-image: url(images/content/center_right.png);
}

table#center tr#bottom {
	height: 10px;
}

table#center tr#bottom td#bottom_tilts_left {
	width: 10px;
	background-image: url(images/content/bottom_tilts_left.png);
}

table#center tr#bottom td#bottom_center {
	background-image: url(images/content/bottom_center.png);
}

table#center tr#bottom td#bottom_tilts_right {
	width: 10px;
	background-image: url(images/content/bottom_tilts_right.png);
}

div#left {
	float: left;
	width: 155px;
	padding-left:10px;
	margin: 0 0 0 -5%;
}

div#left ul{
	padding:0;
	margin:0;
}

div#right {
	float: right;
	width: 155px;
	padding-right: 10px;
	margin: 0 1px 0 155px;
}

div#right ul{
	padding:0;
	margin:0;
}

div#footer {
	clear: both;
	width: 100%;
	text-align: center;
	color: #fff;
}

div#footer a.menu {
	color: #fff;
	text-decoration: none;
}

div#footer a.menu:link {
	color: #fff;
	text-decoration: none;
}

div#footer a.menu:hover {
	color: #fff;
	text-decoration: none;
}

div#footer a.menu:hover {
	color: #fff;
	text-decoration: none;
}

/************* Boxen **************/
div.boxen_head {
	width: 155px;
	height: 21px;
	padding: 5px 0 5px 0;
	background-image: url(images/box_head.png);
	color: #fff;
	text-align: center;
}

div#right div.boxen {
	width: 155px;
}

div#right div.boxen_content {
	text-align: left;
	background-color: #e3edff;
	background-image: url(images/box_bg.png);
	padding: 5px;
}

div#left div.boxen {
	width: 155px;
}

div#left div.boxen_content {
	text-align: left;
	background-image: url(images/box_bg.png);
}

div.boxen_food {
	width: 100%;
	height: 6px;
	background-image: url(images/box_food.png);
}

/* Menu */
div#right .box_entry,.box_entryuser,.box_entry_active,.engaged,.box_entryadd
	{
	list-style: none;
	padding: 2px 0 2px 0;
}

div#left .box_entry {
	text-align: left;
	margin: 0 2px 0 1px;
	padding-left: 15px;
	font-size: 11px;
	background-image: url(images/arrows_menurow.png);
	background-repeat: no-repeat;
	background-position: 7px 2px;
	list-style: none;
}

div#left .box_entry:hover {
	text-align: left;
	margin: 0 2px 0 1px;
	padding-left: 15px;
	font-size: 11px;
	background-image: url(images/arrows_menurow.png);
	background-repeat: no-repeat;
	background-color: #3562e1;
	background-position: 7x 2px;
	list-style: none;
}

	div#left .box_entry a.menu {
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		color: #000;
		text-decoration: none;
		display: block;
	}

	div#left .box_entry a.menu:link {
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		color: #000;
		display: block;
		text-decoration: none;
	}

	div#left .box_entry a.menu:hover {
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		color: #fff;
		display: block;
		text-decoration: underline;
	}

	div#left .box_entry a.admin {
		color: #d81919;
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
		text-decoration: none;
	}

	div#left .box_entry a.admin:link {
		color: #d81919;
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
		text-decoration: none;
	}

	div#left .box_entry a.admin:hover {
		color: #fff;
		display: block;
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		text-decoration: underline;
	}

div#left .box_entry_active {
	text-align: left;
	margin: 0 2px 0 1px;
	padding: 2px;
	padding-left: 15px;
	font-size: 11px;
	background-image: url(images/arrows_menurow_close.png);
	background-repeat: no-repeat;
	background-color: #8EB6FF;
	background-position: 7px 2px;
}

div#left .box_entry_active:hover {
	text-align: left;
	margin: 0 2px 0 1px;
	padding-left: 15px;
	font-size: 11px;
	color:#fff;
	background-image: url(images/arrows_menurow_close.png);
	background-repeat: no-repeat;
	background-color: #3562e1;
	background-position: 7px 2px;
}

	div#left .box_entry_active a.menu {
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		color: #000;
		text-decoration: none;
		display: block;
	}

	div#left .box_entry_active a.menu:link {
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		color: #000;
		display: block;
		text-decoration: none;
	}

	div#left .box_entry_active a.menu:hover {
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		color: #fff;
		display: block;
		text-decoration: underline;
	}

	div#left .box_entry_active a.admin {
		color: #d81919;
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
		text-decoration: none;
	}

	div#left .box_entry_active a.admin:link {
		color: #d81919;
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
		text-decoration: none;
	}

	div#left .box_entry_active a.admin:hover {
		color: #fff;
		display: block;
		padding: 2px;
		padding-left: 10px;
		padding-right: 10px;
		text-decoration: underline;
	}

div#left .engaged {
	margin: 0 2px 0 1px;
	background-color: #d9e6ff;
	padding-left: 25px;
}

div#left .engaged:hover {
	margin: 0 2px 0 1px;
	background-color: #3562e1;
	padding-left: 25px;
}

	div#left .engaged a.menu {

		padding-left: 10px;
		padding-right: 10px;
		color: #000;
		text-decoration: none;
		display: block;
	}

	div#left .engaged a.menu:link {
		padding-left: 10px;
		padding-right: 10px;
		color: #000;
		display: block;
		text-decoration: none;
	}

	div#left .engaged a.menu:hover {
		padding-left: 10px;
		padding-right: 10px;
		color: #fff;
		display: block;
		text-decoration: underline;
	}

	div#left .engaged a.admin {
		color: #d81919;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
		text-decoration: none;
	}

	div#left .engaged a.admin:link {
		color: #d81919;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
		text-decoration: none;
	}

	div#left .engaged a.admin:hover {
		color: #fff;
		display: block;
		padding-left: 10px;
		padding-right: 10px;
		text-decoration: underline;
	}

div#left .engaged_active {
	margin: 0 2px 0 1px;
	background-color: #8EB6FF;
	padding-left: 25px;
}

div#left .engaged_active:hover {
	margin: 0 2px 0 1px;
	padding-left: 25px;
}

div#left .AdminIcons {
	padding:2px 0px 2px 15px;
	margin: 0 2px 0 1px;
	background-image: url(images/arrows_data.gif);
	background-repeat: no-repeat;
	background-position: 10px 2px;
	display: block;
	font-size: 10px;
	background-color: #d9e6ff;
}

div#left .AdminIcons:hover {
	padding:2px 0px 2px 15px;
	margin: 0 2px 0 1px;
	background-image: url(images/arrows_data.gif);
	background-repeat: no-repeat;
	display: block;
	font-size: 10px;
	background-color: #3562e1;
}

div.Headline {
	position: relative;
	font-size: 11px;
	font-weight: bold;
}

div.HeadlineSub {
	widht: 100%;
	font-size: 11px;
}

div.HeadlineHelp {
	position: absolute;
	top: 0px;
	right: 8px;
	font-size: 11px;
}

div.Button {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.Button a {
	width: 140px;
	margin: 2px 0px 2px 0px;
	padding: 2px 6px 2px 6px;
	text-align: center;
	border: 2px solid #3562e1;
	background: #fff;
	color: #000;
	font-weight: bold;
	display: block;
}

div.Button a:hover {
	width: 140px;
	margin: 2px 0px 2px 0px;
	padding: 2px 6px 2px 6px;
	text-align: center;
	border: 2px solid #3562e1;
	background: #3562e1;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

div.Buttons a {
	width: 125px;
	height: 100%;
	margin: 2px 2px 2px 0px;
	border: 2px solid #3562e1;
	padding: 1px;
	float: left;
	background: #fff;
	color: #102132;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
	text-align: center;
}

div.Buttons a:hover {
	width: 125px;
	height: 100%;
	margin: 2px 2px 2px 0px;
	border: 2px solid #3562e1;
	padding: 1px;
	float: left;
	background: #3562e1;
	color: #ffffff;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
}

input.Button {
	width: 125px;
	height: 100%;
	margin: 2px 0px 2px 0px;
	border: 2px solid #3562e1;
	padding: 0px 2px 0px 2px;
	background: #fff;
	color: #102132;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
}

input.Button:hover {
	width: 125px;
	height: 100%;
	margin: 2px 0px 2px 0px;
	border: 2px solid #3562e1;
	padding: 0px 2px 0px 2px;
	background: #3562e1;
	color: #ffffff;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
	text-decoration: none;
}

fieldset {
	margin: 0px 0px 0px 0px;
	padding: 1px;
	border:1px solid #000;
}

td {
	font-size: 11px;
}

input.Button,span.Button {
	margin: 0px 0px 0px 0px;
	border: 2px solid #3562e1;
	padding: 0px 0px 0px 0px;
	background: #fff;
	color: #102132;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
	text-decoration: none;
	cursor: pointer;
	height: 19px;
}

input.Button:hover,span.Button:hover {
	margin: 0px 0px 0px 0px;
	border: 2px solid #3562e1;
	padding: 0px 0px 0px 0px;
	background: #3562e1;
	color: #ffffff;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
	text-decoration: none;
	cursor: pointer;
	height: 19px;
}

.AdminIcons {
	padding-left: 16px;
	background-image: url(images/arrows_data.gif);
	background-repeat: no-repeat;
	display: block;
	font-size: 10px;
}

img{
	margin-right:2px;
}

a.menu {
	color: #000;
	text-decoration: none;
}

a.menu:link {
	color: #000;
	text-decoration: none;
}

a.menu:hover {
	color: #000;
	text-decoration: underline;
}

a {
	color: #000;
	text-decoration: none;
}

a:link {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

li.Err {
	margin: 8px 10px;
	padding: 1px 10px 1px 48px;
	background: url(images/error_32.png) no-repeat;
	min-height: 64px;
	list-style: none;
	color: #400;
}


li.Information {
	margin: 8px 10px;
	padding: 1px 10px 1px 48px;
	background: url(images/warning_32.png) no-repeat;
	min-height: 64px;
	list-style: none;
	color: #440;
}

li.Confirmation {
	margin: 8px 10px;
	padding: 1px 10px 1px 48px;
	background: url(images/success_32.png) no-repeat;
	min-height: 64px;
	list-style: none;
	color: #040;
}
div#center ul{
	list-style:	disc;
}

div#center ul li ul{
	list-style:	circle;
}

div#right ul{
	list-style:	none;
}

div#right ul li ul{
	list-style:	none;
}

div#left ul{
	list-style:	none;
}

div#left ul li ul{
	list-style:	none;
}

div#mailpopup{
	position:absolute;
	background-image:url(images/mail_newmail.gif);
	background-repeat:no-repeat;
	background-position: 0 50%;
	background-color:#fff;
	width:120px;
	height:30px;
	color:#000;
	left:80%;
	top:5%;
	padding:15px 2px 2px 50px;
	border:1px solid #000;
	text-align:center;
	z-index:10;
	visible:true;
}
div#mailpopup a:link{
	color:#000;
}

div#mailpopup a:hover{
	color:#000;
}

div#mailpopup a:visited{
	color:#000;
}

/* Ende Elite-Lan Style-Definitions */